<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">Лил пала Руфь</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Ионастиро лил</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Бахтало Лав Лукастар</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Бути апостолэнгири</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Руфь</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Иона</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Лукастар</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Бути</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Руфь</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Иона</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Лк</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Бути</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>Pioneer Bible Translators</dc:contributor>
    <dc:title>Библия пы сэрвицко ромско чиб</dc:title>
    <dc:description>Portions of the Holy Bible in the Servi dialect of the Vlax Romani language of Ukraine</dc:description>
    <dc:date>2023-04-15</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>rmy</dc:language>
    <dc:publisher />
    <dc:rights>Copyright © 2021 Pioneer Bible Translators


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>rmy</iso>
  <isoVariant>Servi</isoVariant>
  <langName>Romani</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Библия пы сэрвицко ромско чиб</coverTitle>
</vernacularParms>